{
  "usingComponents": {
    "van-field": "../../miniprogram_npm/@vant/weapp/field",
    "van-popup": "../../miniprogram_npm/@vant/weapp/popup",
    "van-search": "../../miniprogram_npm/@vant/weapp/search"
  },
  "navigationBarTitleText": "地图"
}

